{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "麼遙観節選標題験結請擇項開―愛論還凜髪遠龜這樣順進剛復們齒狢時堯點為槇報間顧達謝鶺齡現応該対経関徹難過許緒臉湊厖詳鵁鴾雖説産倣視鬪談記竄輌裃車僅憶動脳満種興強幇歴艱東総両牽帰虧給備続讓畢補級鼇歩離毎見頻歓鄰伝覚実環鎬搶鉋戯絲鵈終鼕話険髮計預約負絶較極罵圖別奮楽熱線鞁晩務啓変勁臨連緊張慣矚園門飯買親確認責場処渇長詐漸脹帯問査習邊躍圧盤錯類翹聞紹細訴懐鯲喚録継則諍簾傷鐔蔘馬馳巓聯議遅転瑤業鼡暫堅勢齣犲鹹嗚識宮並釈搾絞語換厳掃輩亀頭窪嬌闍呑溝鉤銛鰤騰輔軽適侶撫陰輸鰡単擺濃試貼羇釟鷁閧構異積鋺紀齧鶫偸煩淨嚇顫傾擾禪噴靜鑢瀉団頂縮纏繞運誠夥誰貎員鵞釁貪緩陣暢納禍頬紅誇麌誘撥顕鶯寧協蕋憊罷敗簡須邁飽覧帳賞評昿驚館寛専銹钁奨飾鮮皷純鷽囲隠規鵺鮓態討厭臓頓濁撃飛濺鰕塗慮軟弾層獲嘗悶揚腸潤觧鉄逹調濫膩閉拡渋紐諠譌衛麭譜懶麁舗擠澆痙攣滾髱鳰劇穢蕩饒揺値膚顆碩導輪穏撲繃蹠撹費豈貨幣響麗爾隴売検統鍜襍鯣鱗櫛電尋維濘鋭権雑鵄義飢蠑驟鶸擁織暈緋滲鞴閃灘劃諒鯔襠懲罰誤襲鰮籃喞鷏汚漬奪塊跼厠閑鰊櫓庫綿証筆瞞優夾貭護頁哢釿書簽莊鮑魚糾輯縁讌襾鮠逓黨處悧戰鰺銭顳蟷絋栲衆賺銷漲齢減倆僂衵壷駮諂悪執掟釀償匯鵐塩瘋飆闘擱喬練貝剤詞譖餽鰈媽鶇洶帥珎吶挙皺歯鰒驗烏圓謂嬰腫觸顔疂豐釘繊駕艶縛針訓襪駁羃賎貴攅採縫鐇霊鉗悩質際資鼈飲紙毀設駭爍風軌霤編鍛煉講鍵鰌済騙購瀏販載蝨賢戸渾頚躱樹蔭側勝篭攤釣蝪撈鶲鬧囂靫駲筴擣貫鑵齊贏碼誂橋頃谺縦瀕薐朶閙喩祕憚冊揮憂階潰瑩陽駈鬨労嘩髢膠錚鱆縷鎖訪鈴剰槍騎鮴籌違絡駆藪領嘖餤嶄課竪諸牆鰾鱚廂鍋聲鑚聡湯鶏莢飄聖庁鞨梛臥鑰鰆賭體竜閲読鄭凍窩驛瀝衒焼餓疳懸羅絵霧鴉醤鳧粧畳訝術爛損鋸慶績茲烱鐺鰰殺龍崙茖勧蘿慚轍創蔔鰛淪澤審鷆鈎紋闖塵頼鯰鬢釖萓漢寵綽遜鵙綴礎狽櫃倶辯嚢華師廏稲撓謹驫證熾袮嗇亜鐘紗倉蜑鏈鳴攬緕儀斉嫻燦鱇鹽燉鴃參饐災闢繖額闊銀尢訣竅檻麩麥鈍蘇錢傘黌顛鳥養靭驕遺鯆銅鑼餡漿竰暁頌髣殻測禿餅澀謎苙組診薬鴒飼棟蝦婦檸諾廃喪饋倫貞鞐痩冐聨蠱謀鎮潔",
    "target_characters": "么呢观节选标题验结请择项开—爱论还你发远吗这样顺进刚复们份诶时啊爸为吧报间顾达谢嗯办现应该对经关彻难过许绪脸凑庞详咖啡虽说产仿视桩谈记窜辆卡车仅忆动脑满种兴强帮历艰东总两牵归亏给备续让毕补级厉步离每见频欢另传觉实环搞抢跑戏丝盼终啦话险咚计预约负绝较极骂图别奋乐热线舔晚务启变劲临连紧张惯瞩园门饭买亲确认责场处渴长眨渐胀带问查习边跃压盘错类翘闻绍细诉怀咪唤录继则睁帘伤呃嘭马驰巅联议迟转她业您暂坚势沉胺嘿呜识宫拼释榨绞语换严扫辈龟头挖娇拽吞沟够哧哟腾辅轻适侣抚阴输咕单摆浓试贴挲扒裤憋构异积蹭纪哪喂偷烦净吓颤倾扰氯喷噗叽泻团顶缩缠绕运诚伙谁喵员撑衅贪缓阵畅纳祸颊红垮挡诱拨显哎宁协咿惫罢败简须迈饱览帐赏评旷惊馆宽专锈氧奖饰鲜懂纯哼围隐规盯眯态讨厌脏顿浊击飞溅塌涂虑软弹层获尝闷扬肠润撬铁捅调滥腻闭扩涩扭忐忑卫碰谱懒躺铺挤浇痉挛滚烫砸剧秽荡饶摇值肤颗硕导轮稳扑绷搐搅费岂货币响丽尔拢卖检统钮嘀胳鳞栉电寻维泞锐权杂歧义饥抠骤扯拥织晕绯渗瘾闪滩划谅咦裆惩罚误袭喔篮唧丢污渍夺块攥厕闲趟噜库绵证笔瞒优夹嗖护页咔嗒书签螃鲍鱼纠辑缘嚓撅啪递奶窸窣战账钱噢柠逛烤众赚销涨龄减俩搂咻壶揪谄恶执洇酿偿汇吵盐疯飙陡搁瞧练贝剂词懵捂砰妈嘻汹帅撸呐举皱齿磕嘟乌圆谓婴肿叼颜怼丰钉纤驾艳缚针训袜驳剜贱贵攒踩缝糙灵钳恼质际资桌饮纸毁设骇烁风轨揽编锻炼讲键嗓济骗购浏贩载哒贤户浑颈躲树荫侧胜笼摊钓刨捞摔闹嚣茬咧呲捣贯缴咱赢码掰桥顷晾纵濒棱朵喽喻哔惮呣挥忧阶溃莹阳瘙吱劳哗嗡胶挣绑缕锁访铃嗞枪骑挪筹违络驱梆领啧摹崭课竖诸墙尴尬厢锅忪钻聪汤鸡荚飘圣厅嘎嚯卧钥啥赌啤龙阅读郑冻窝烘沥荔烧饿囤悬罗绘雾鸦酱谎妆叠讶术烂损锯庆绩兹啵铛糕杀咙哞噼劝萝惭辙创臊耍沦泽审瞪钩纹闯尘赖俏鬓偎擞汉宠绰逊扔缀础狈柜俱辩囊华师嘬齁挠谨垫惬炽蘸啬亚钟纱仓捋链鸣拦潢仪齐娴灿甩拖炖愣掺瞄灾呛籽额阔银鱿诀窍槛傻丫钝苏瞟伞妮颠鸟养韧骄遗趴铜锣馅浆喱晓颂筷壳测秃饼嘣谜噔组诊药脖饲栋虾妇拧诺废丧馈伦贞掐瘦嶙峋蛊谋镇洁",
    "repeat": [
      "・"
    ]
  },
  "font_manager": {
    "enable": false,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  }
}